# This is a TOML-format configuration file that contains all the input parameters of measures.
# The disadvantage of a toml configuration file is that: when you have too many parameters.
# Sometimes it becomes pretty hard to index the parameter like this toml file.

title = "static form for measure"

# choice = 0 means no measure, choice = 1 means there is measure
choice = 0 

# Else if choice = 1, there is measure. And Areas are below.

pr_meas_area = 0
cp_meas_area = 0
op_meas_area = 0
up_meas_area = 0
swds_meas_area = 0
mss_meas_area = 0
ow_meas_area = 0

# predefined measure area [m^2]
meas_area = 13.935456

# Button_BW17 --- predefined selection at which measure layer runoff from other areas is stored (1 or 3), Inflow from other areas can only take place at interception level (1) or at the bottom storage level (3)
Button_BW17 = 1

# predefined interception storage on the measure at t=0 [mm]
intstor_meas_t0 = 0

# Button_BQ19 --- predefined selection if evaporation from measure is possible (1) or not (0)
Button_BQ19 = 1

# Button_BQ18 --- predefined number of storage levels (1,2 or 3)
Button_BQ18 = 3

# infilcap_int_meas --- predefined infiltration capacity of measure [mm/d]
infil_cap_meas = 4800

# storcap_top_meas --- predefined storage capacity in top layer of measure [mm]
top_storcap_meas = 76.2

# storcap_btm_meas --- predefined storage capacity in top layer of measure [mm]
bot_storcap_meas = 182.88

# top_stor_meas_t0 --- top layer storage at t=0 [mm]
top_stor_meas_t0 = 0

# bot_stor_meas_t0 --- bottom layer storage at t=0 [mm]
bot_stor_meas_t0 = 0

# storcap_int_meas --- predefined interception storage capacity of measure [mm]
int_cap_meas = 20

# top_meas_area --- predefined area of top layer storage area of measure [m^2]
ts_area_meas = 13.935456

# Button_BQ20 --- predefined selection if transpiration from measure is possible (1) or not (0)
Button_BQ20 = 1

# e_frac_meas --- predefined evaporation factor of measure [-]
e_frac_meas = 0.8982

# infilcap_top_meas --- predefined infiltration capacity of top layer of measure [mm/d]
tinf_cap_meas = 480

# btm_meas_area --- predefined area of bottom layer storage area of measure [m^2]
bs_area_meas = 13.935456

# Button_CL21 --- predefined selection if transpiration from bottom layer of measure is possible (1) or not (0)
Button_CL21 = 1

# Button_CL17 --- predefined connection from measure to groundwater (1 = yes. 0 = no)
# Button_CL17 is the same as Button_BW18
Button_CL17 = 1

# limited_by_gwl --- predefined limitation of percolation from measure to groundwater if groundwater level is below measure bottom level
gwl_limit_meas = 1

# k_sat_uz --- predefined saturation permeability [mm/d] (this will be put into static_base.ini)
k_sat_uz = 67.9

# btm_level_meas --- predefined bottom level of measure [m -SL]
b_level_meas = 0.6858

# Button_CP14 --- predefined definition of discharge type from bottom layer of measure (0=down_seepage_flux limited, 1= level difference over resistance)
Button_CP14 = 1
 
# runoffcap_btm_meas --- predefined runoff capacity from bottom layer of measure [mm/d]
br_cap_meas = 15

# dischlvl_btm_meas --- predefined discharge level from bottom layer of measure [mm]
bdl_meas = 5

# c_btm_meas --- predefined hydraulic resistance for level induced discharge from bottom layer of measure [d]
bdr_meas = 2

# all buttons:
# Button_BW25 --- predefined definition of surface runoff from measure to open water (0 = no, 1 = yes)
Button_BW25 = 0

# Button_BW26 --- predefined definition of controlled runoff from measure to open water (0 = no, 1 = yes)
Button_BW26 = 0

# Button_BW27 --- predefined definition of overflow from measure to open water (0 = no, 1 = yes)
Button_BW27 = 0

# Button_BX25 --- predefined definition of surface runoff from measure to unsaturated zone (0 = no, 1 = yes)
Button_BX25 = 0

# Button_BX26 --- predefined definition of controlled runoff from measure to unsaturated zone (0 = no, 1 = yes)
Button_BX26 = 0

# Button_BX27 --- predefined definition of overflow from measure to unsaturated zone (0 = no, 1 = yes)
Button_BX27 = 0

# Button_BY25 --- predefined definition of surface runoff from measure to groundwater (0 = no, 1 = yes)
Button_BY25 = 0

# Button_BY26 --- predefined definition of controlled runoff from measure to groundwater (0 = no, 1 = yes)
Button_BY26 = 1

# Button_BY27 --- predefined definition of overflow from measure to groundwater (0 = no, 1 = yes)
Button_BY27 = 0

# Button_BZ25 --- predefined definition of surface runoff from measure to storm water drainage system (0 = no, 1 = yes)
Button_BZ25 = 1

# Button_BZ26 --- predefined definition of controlled runoff from measure to storm water drainage system (0 = no, 1 = yes)
Button_BZ26 = 0

# Button_BZ27 --- predefined definition of overflow from measure to storm water drainage system (0 = no, 1 = yes)
Button_BZ27 = 1

# Button_CA25 --- predefined definition of surface runoff from measure to mixed sewer system (0 = no, 1 = yes)
Button_CA25 = 0

# Button_CA26 --- predefined definition of controlled runoff from measure to mixed sewer system (0 = no, 1 = yes)
Button_CA26 = 0

# Button_CA27 --- predefined definition of overflow from measure to mixed sewer system (0 = no, 1 = yes)
Button_CA27 = 0

# Button_CB25 --- predefined definition of surface runoff from measure to outside water (0 = no, 1 = yes)
Button_CB25 = 0

# Button_CB26 --- predefined definition of controlled runoff from measure to outside water (0 = no, 1 = yes)
Button_CB26 = 0
 
# Button_CB27 --- predefined definition of overflow from measure to outside water (0 = no, 1 = yes)
Button_CB27 = 0


